@charset "UTF-8";
/*リライブル*/
html {
	-webkit-font-smoothing: antialiased; /* フォントスムージングをオフ */
}
body {
	overflow-x: hidden!important;
	position: relative;
	width: auto;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	background-color: #FFFFFF;
}
h1, h2, h3, h4, h5, p, a, span {
	/*font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;*/
	color: #212121;
}
h1 ,h2, h3, h4, h5, p {
	line-height: 1.7;
	letter-spacing: 0.02em;
}



.section_box {
	position: relative;
	padding-top: 65px;
	padding-bottom: 65px;
	background-color: #FFFFFF;
}
.section_box.top {
	padding-bottom: 40px;
}
.section_box.sub_top {
	padding-top: 10px;
	padding-bottom: 65px;
}
.section_title {
}
.section_title.margin_top {
	margin-top: 40px;
}
.section_title .title {
}
.section_title .title .text {
	margin-bottom: 15px;
	text-align: center;
}
.section_title .title .text h2 {
	font-size: min(3.3vw,16px);
	margin-bottom: 5px;
}
.section_title .title .text span {
	font-size: min(8.5vw,45px);/*（基本サイズ、最大サイズ）*/
	display: inline-block;
	color: #032A61;
	line-height: 0.7;
	background: linear-gradient(transparent 50%, #FFFF00 50%);
	letter-spacing: 0.05em;
}
.section_title .title p {
	font-size: min(4.2vw,21px);/*（基本サイズ、最大サイズ）*/
	text-align: center;
	color: #032A61;
}
.section_title .title img {
	width: 5.7vw;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 10px;
}

.separate_box {
	margin-top: 30px;
}
.separate_box.flow {
	margin-top: 44vw;
	margin-bottom: 35px;
}

.separate_box.flow .arrow_box {
	text-align: center;
	margin-top: 13px;
	margin-bottom: 8px;
}
.separate_box.flow .flow_arrow {
	position: relative;
	display: inline-block;
	width: 27.5px;
	height: 14.7px;
}
.separate_box.flow .flow_arrow::before,
.separate_box.flow .flow_arrow::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: calc(50% - 1px);
	width: 2px;
	height: 20px;
	border-radius: 9999px;
	background-color: #949494;
	transform-origin: 50% calc(100% - 1px);
}
.separate_box.flow .flow_arrow::before {
  transform: rotate(45deg);
}
.separate_box.flow .flow_arrow::after {
  transform: rotate(-45deg);
}

.separate_box section {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #F3F4FF;
	border-radius: 35px;
	padding-top: 4.5vw;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.separate_box section:last-child {
	margin-bottom: 0px;
}
.separate_box.flow section.text_right {
	margin-bottom: 0px;
}
.separate_box section .text h3 {
	font-size: min(4.9vw,25px);/*（基本サイズ、最大サイズ）*/
	text-align: center;
	color: #032A61;
	margin-bottom: 15px;
	line-height: 1.6;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.separate_box section .text p {
	font-size: min(3.6vw,15px);/*（基本サイズ、最大サイズ）*/
	margin-bottom: 10px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
}
.separate_box section .text p:last-child {
	margin-bottom: 0px;
}
.separate_box section .img_box {
	width: 90%;
	height: 55vw;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	position: relative;
}
.separate_box section .img_box.full {
	height: auto;
}
.separate_box section .img_box img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	border-radius: 25px;
}
.separate_box section .img_box .number {
	border-radius: 50%;
	border: 1px solid #032A61;
	background-color: #F3F4FF;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	width: 12vw;
	height: 12vw;
	top: 10px;
	left: 10px;
}
.separate_box section .img_box .number span {
	font-weight: bold;
	color: #032A61;
	font-size: min(7.0vw,50px);/*（基本サイズ、最大サイズ）*/
}

.common_link_button {
	text-align: center;
}
.tel_box .common_link_button {
	margin-top: 25px;
}
.common_link_button a {
	text-decoration: none;
	line-height: 1;
	font-size: min(3.6vw,15px);/*（基本サイズ、最大サイズ）*/
	border: 1px solid #FFFFFF;
	background-color: #032A61;
	border-radius: 9999px;
	color: #FFFFFF;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
	padding-right: 20px;
}
.tel_box .common_link_button .line {
	background-color: #00B900;
}
.tel_box .common_link_button .line:hover {
	background-color: #FFFFFF;
	color: #00B900;
	border: 2px solid #00B900;
}
.common_link_button.left {
	margin-top: 20px;
}

.triangle_section {
	background-color: #032A61;
	padding: 0px;
	margin: 0px;
	position: relative;
}
.under_triangle {
	background: #FFFFFF;

	height: calc(tan(60deg) * 10vw / 2);
	width: 100%;
	margin: 0px;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.color_section {
	position: relative;
	background-color: #032A61;
	padding-top: 65px;
	padding-bottom: 35px;
}
.color_section.top {
	padding-top: 50px;
	padding-bottom: 35px;
}
.color_section .container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.color_section .container h2 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-size: min(6.0vw,28px);/*（基本サイズ、最大サイズ）*/
	color: #FFFFFF;
	text-align: center;
	line-height: 1.4;
}
.color_section .container h2 span {
	font-size: min(8vw,40px);/*（基本サイズ、最大サイズ）*/
	color: #FFFF00;
}
.color_section .three_column {
	margin-top: 40px;
}
.color_section .under_text {
	font-size: min(4.7vw,25px);/*（基本サイズ、最大サイズ）*/
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.color_section .three_column section {
	border-radius: 35px;
	padding-top: 5vw;
	padding-bottom: 5vw;
	margin-bottom: 30px;
	border: 1px solid #FFFFFF;
}
.color_section .three_column section:last-child {
	margin-bottom: 0px;
}
.color_section .three_column section h3 {
	font-size: min(5.8vw,28px);/*（基本サイズ、最大サイズ）*/
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 4.5vw;
}
.color_section .three_column section h3 span {
	font-size: min(4.5vw,21px);/*（基本サイズ、最大サイズ）*/
	color: #FFFFFF;
}
.color_section .three_column section .img_box {
	width: 90%;
	height: 48vw;
	margin-left: auto;
	margin-right: auto;
}
.color_section .three_column section .img_box img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	border-radius: 25px;
}
.corner_section {
	position: relative;
	background-color: #032A61;
	padding-bottom: 30px;
	padding-top: 30px;
}
.corner_section.sub_top {
	padding-top: 0px;
}
.corner_section .container {
	background-color: #FFFFFF;
	padding-top: 50px;
	padding-bottom: 50px;
	border-radius: 40px;
}
.corner_section.sub_top .container {
	padding-top: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.corner_section .middle_text {
	font-size: min(6.0vw,28px);/*（基本サイズ、最大サイズ）*/
	color: #032A61;
	font-weight: bold;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}
.option_box {
}
.option_box.sub {
	margin-top: 25px;
}
.option_box section {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 15px;
	background-color: #F3F4FF;
	display: flex;
	align-items: stretch;
	margin-bottom: 25px;
}
.option_box section:last-child {
	margin-bottom: 0px;
}
.option_box section .img_box {
	width: 35%;
	height: auto;
}
.option_box section .img_box img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	border-radius: 15px;
}
.option_box section .text {
	width: 57%;
	margin-left: 4%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.option_box section .text h3 {
	font-size: min(4.1vw,21px);/*（基本サイズ、最大サイズ）*/
	color: #032A61;
	margin-bottom: 5px;
}
.option_box section .text p {
	font-size: min(3.6vw,15px);/*（基本サイズ、最大サイズ）*/
	line-height: 1.5;
}
.img_section {
	position: relative;
	background-color: #FFFFFF;
	padding-bottom: 65px;
}
.img_section .img_section_box {
	background-color: #032A61;
	position: relative;
}
.img_section .img_section_box .img_title {
	position: absolute;
	background-color: #FFFFFF;
	z-index: 1;
	bottom: -35vw;
	width: 100%;
	padding-top: 50px;
}
.img_section .img_section_box .inner {
	width: 100%;
	height: 65vw;
}
.img_section .img_section_box .inner.pc {
	display: none;
}
.img_section .img_section_box .inner img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	border-top-right-radius: 40px;
	border-top-left-radius: 40px;
}

.result_box {
	padding-top: 44vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 35px;
}
.result_box section {
	margin-bottom: 25px;
}
.result_box section:last-child {
	margin-bottom: 0px;
}
.result_box section h3 {
	font-size: min(4.5vw,21px);/*（基本サイズ、最大サイズ）*/
	color: #032A61;
	background-color: #F3F4FF;
	display: inline-block;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	padding-top: 4vw;
	padding-left: 4%;
	padding-right: 4%;
	line-height: 1.2;
}
.result_box section .inner {
	background-color: #F3F4FF;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding-bottom: 4.5vw;
	padding-top: 3.8vw;
}
.result_box section .inner .img_box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 92%;
	margin-left: auto;
	margin-right: auto;
}
.result_box section .inner .img_box .img {
	width: 46%;
	height: 27vw;
	position: relative;
}
.result_box section .inner .img_box .img span {
	font-size: min(3.2vw,14px);/*（基本サイズ、最大サイズ）*/
	position: absolute;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-radius: 9999px;
	border: 1px solid #FFFFFF;
	bottom: -2.5vw;
	left: 50%;
	transform: translateX(-50%);
	line-height: 1;
}
.result_box section .inner .img_box .img span.before {
	color: #FFFFFF;
	background-color: #606060;
}
.result_box section .inner .img_box .img span.after {
	color: #FFFFFF;
	background-color: #032A61;
}
.result_box section .inner .img_box .img img {
	object-fit: cover;
	width: 100%;
	border-radius: 10px;
	height: 100%;
}
.result_box section .inner .img_box .arrow {
	display: inline-block;
	vertical-align: middle;
	color: #606060;
	line-height: 1;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 10px 10px;
	border-left-color: currentColor;
	border-right: 0;
}
.result_box section .inner .text_box {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6.5vw;
}
.result_box section .inner .text_box p {
	font-size: min(3.6vw,15px);/*（基本サイズ、最大サイズ）*/
}
.result_box section .inner .text_box p span {
	font-weight: bold;
}

.area_box {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 15px;
	background-color: #F3F4FF;
	padding-top: 6vw;
	padding-bottom: 6vw;
	margin-bottom: 30px;
}
.area_box:last-child {
	margin-bottom: 0px;
}
.area_box .title {
	text-align: center;
	margin-bottom: 4.5vw;
}
.area_box h3 {
	font-size: min(3.8vw,18px);/*（基本サイズ、最大サイズ）*/
	background-color: #032A61;
	color: #FFFFFF;
	border-radius: 9999px;
	line-height: 1;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
.area_box .area_list {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.area_box .area_list p {
	font-size: min(3.6vw,15px);/*（基本サイズ、最大サイズ）*/
	margin-bottom: 10px;
}
.area_box .area_list p:last-child {
	margin-bottom: 0px;
}

.post_list_box {
	margin-top: 30px;
	margin-bottom: 15px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.post_list_box section {
	width: 48%;
	background-color: #F3F4FF;
	position: relative;
	display: flex;
	flex-direction: column;
	border-radius: 15px;
	padding-bottom: 2vw;
	margin-bottom: 20px;
}
.post_list_box .vertical_box {
	text-decoration: none;
	display: block;
	overflow-x: hidden;
	padding-bottom: 5px;
	padding-top: 1.8vw;
}
.post_list_box .vertical_box .img {
	height: 26vw;
	overflow: hidden;
	width: 92%;
	position: relative;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}
.post_list_box  .img img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: all 0.3s;
}
.post_list_box .vertical_box .text {
	margin-top: 8px;
}
.post_list_box .text time {
	font-size: 12px;
	color: #878787;
	display: flex;
	align-items: center;
	/*font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;*/
	width: 88%;
	margin-left: auto;
	margin-right: auto;
	line-height: 1;
}
.post_list_box .text time img {
	width: 11px;
	height: auto;
	margin-right: 4px;
	display: block;
}
.post_list_box .text h3 {
	font-size: min(3.4vw,15px);/*（基本サイズ、最大サイズ）*/
	line-height: 1.4;
	text-align: justify;
	width: 88%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
}
.post_list_box .text p {
	font-size: 12px;
	color: #000;
	line-height: 1.5;
	text-align: justify;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}
.post_list_box .tag {
	width: 88%;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: 0px;
}
.post_list_box .tag a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: min(2.6vw,12px);/*（基本サイズ、最大サイズ）*/
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 7px;
	padding-right: 7px;
	margin-right: 5px;
	margin-bottom: 3px;
	display: inline-block;
	border-radius: 9999px;
	line-height: 1;
	background-color: #032A61;
}

.contact_section {
	position: relative;
	background-color: #FFFFFF;
	padding-bottom: 60px;
	padding-top: 30px;
}

.overview_box {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #F3F4FF;
	border-radius: 35px;
	padding-top: 35px;
	padding-bottom: 35px;
	margin-top: 30px;
	position: relative;
}
.overview_box section {
	border-top: 1px solid #032A61;
	padding-top: 12px;
	padding-bottom: 12px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.overview_box section:last-child {
	border-bottom: 1px solid #032A61;
}
.overview_box h2 {
	font-size: min(5.0vw,25px);/*（基本サイズ、最大サイズ）*/
	text-align: center;
	color: #032A61;
	margin-bottom: 20px;
	line-height: 1;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.overview_box section h3 {
	font-size: min(3.8vw,17px);/*（基本サイズ、最大サイズ）*/
	color: #032A61;
	margin-bottom: 5px;
}
.overview_box section p {
	font-size: min(3.6vw,15px);/*（基本サイズ、最大サイズ）*/
	margin-bottom: 5px;
}
.overview_box section p:last-child {
	margin-bottom: 0px;
}

.category_list {
	margin-top: 30px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-radius: 30px;
	background-color: #F3F4FF;
	padding-top: 5px;
	padding-bottom: 5px;
}
.category_list .inner {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 12px;
}
.category_list a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: min(3.0vw,15px);/*（基本サイズ、最大サイズ）*/
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 12px;
	padding-right: 12px;
	display: inline-block;
	text-align: center;
	line-height: 1;
	border-radius: 9999px;
	background-color: #032A61;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 12px;
	letter-spacing: 0.07em;
}

.separate_box section .tel_box {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	position: relative;
	border-radius: 25px;
	border: 2px solid #032A61;
	background-color: #FFFFFF;
	padding-top: 5vw;
	padding-bottom: 6.5vw;
}
.separate_box section .tel_box .logo {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 7px;
}
.separate_box section .tel_box .logo img {
	width: 100%;
	height: auto;
}
.separate_box section .tel_box .tel {
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 9.0vw;
	font-weight: bold;
	color: #032A61;
	line-height: 1;
}
.separate_box section .tel_box .tel img {
	width: 12%;
	margin-right: 8px;
}
.price_box {
	background-color: #F3F4FF;
	padding-bottom: 30px;
	margin-top: 35px;
}
.price_box h2 {
	background-color: #032A61;
	color: #FFFFFF;
	text-align: center;
	font-size: 4.7vw;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 35px;
}
.price_box h3 {
	font-size: 4.7vw;
	text-align: center;
	color: #032A61;
	line-height: 1.5;
}
.price_box h3 span {
	font-size: 3.8vw;
	margin-top: 10px;
	display: inline-block;
	font-weight: normal;
}
.price_box .title {
	font-size: 4.0vw;
	text-align: center;
	line-height: 1.4;
	font-weight: bold;
	margin-top: 30px;
}
.price_box .notice {
	font-size: 3.6vw;
	margin-top: 10px;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}

.color_space_box {
	height: 40px;
	background-color: #032A61;
	position: relative;
}


/*フッター*/
footer {
	padding-bottom: 55px;
	background-color: #032A61;
	position: relative;
}
footer .container {
	width: 92%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	padding-top: 80px;
}
footer .footA {
	text-align: center;
}
footer .footA img {
	width: 220px;
}
footer p {
	font-size: min(3.6vw,15px);/*（基本サイズ、最大サイズ）*/
	margin-top: 15px;
	color: #FFFFFF;
	line-height: 2;
}
footer .title {
	font-size: 22px;
	color: #044372;
	letter-spacing: 0.06em;
	font-weight: bold;
	margin-bottom: 5px;
}
footer .footer_menu {
	margin-top: 50px;
}
footer .footer_menu .title {
	font-size: 22px;
	color: #005BAC;
	letter-spacing: 0.06em;
	font-weight: bold;
	margin-bottom: 5px;
	text-align: center;
}
footer .footer_menu .inner {
	display: flex;
	flex-flow: column;
	text-align: center;
}
footer .footer_menu a.link {
	font-size: min(4.0vw,17px);/*（基本サイズ、最大サイズ）*/
	margin-bottom: 20px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	display: inline-block;
	border-bottom: 2px solid rgba(255,255,0,1.00);
	padding-bottom: 1px;
}
footer .footer_menu .sns_box {
	display: flex;
	justify-content: center;
	margin-top: 15px;
}
footer .footer_menu .sns_box a {
	width: 37px;
	display: block;
	margin-left: 7px;
	margin-right: 7px;
}
footer .footer_menu .sns_box img {
	width: 100%;
	height: auto;
}
.policy {
	text-align: center;
	margin-bottom: 5px;
}
.copyright {
	font-size: 13px;
	color: #63A3FF;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align: center;
}
.copyright small {
	display: flex;
	align-items: center;
	justify-content: center;
}
.copyright small span {
	font-size: 23px;
	margin-right: 3px;
	color: #63A3FF;
}

.policy a.link {
	font-size: 13px;
	color: #63A3FF;
	margin-bottom: 10px;
	text-align: center;
	display: inline-block;
}

/*------------フェードイン（スマホ・タブレット）----------*/
/* 画面外にいる状態 */
.fade-in {
	opacity : 0;
	transform : translate(0, 0);/*フェードする距離*/
	transition : all 900ms;
}
/* 画面内に入った状態 */
.fade-in.scrollin {
	opacity : 1;
	transform : translate(0, 0);
}

/*------------料金テーブルデザイン----------*/
.table_design {
	border-collapse: collapse;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 1px solid #032A61;
	margin-top: 10px;
}
.table_design tr {
	border-top: 1px solid #032A61;
	background-color: #FFFFFF;
}
.table_design th, .table_design td {
	padding: 0.7em;
}
.table_design thead th {
	background-color: #032A61;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 3.7vw;
}
.table_design tbody td {
	font-size: 3.7vw;
}
.table_design tbody th {
	color: #032A61;
	font-size: 3.7vw;
}
.table_design tbody th span {
	font-size: 2.4vw;
}

/*ページネーション*/
.pnavi {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 35px;
}
.pnavi a {
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	border: 1px solid #032A61;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 11px;
	padding-bottom: 11px;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 15px;
	display: inline-block;
	border-radius: 50%;
	transition: all 0.3s;
	line-height: 1;
}
.pnavi a.next {
	border: none;
}
.pnavi a.next:hover {
	background-color: #FFFFFF;
	color: #032A61;
}
.pnavi a.prev {
	border: none;
}
.pnavi a.prev:hover {
	background-color: #FFFFFF;
	color: #032A61;
}
.pnavi span {
	font-size: 14px;
	background-color: #032A61;
	color: #FFFFFF;
	border: 1px solid #032A61;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 11px;
	padding-bottom: 11px;
	margin-bottom: 15px;
	margin-left: 3px;
	margin-right: 3px;
	border-radius: 50%;
	display: inline-block;
	line-height: 1;
}
.pnavi span.dots {
	font-size: 14px;
	background-color: #FFFFFF;
	color: #000000;
	border: none;
	padding-top: 8px;
	padding-left: 7px;
	padding-right: 7px;
	line-height: 1;
}










@media (min-width:600px) and (max-width:959px){
footer {
	padding-bottom: 73px;
}
.section_title .title img {
	width: 30px;
}
.separate_box section {
	max-width: 650px;
}
.separate_box section .img_box {
	max-height: 390px;
}
.color_section .container {
	max-width: 650px;
}
.color_section .three_column section .img_box {
	max-height: 340px;
}
.option_box section {
	max-width: 650px;
}
.img_section .img_section_box .img_title {
	bottom: -17vw;
}
.result_box {
	padding-top: 23vw;
	max-width: 650px;
	margin-left: auto;
	margin-right: auto;
}
.img_section .img_section_box .inner {
	height: 50vw;
}
.result_box section .inner .img_box .img {
	max-height: 180px;
}
.result_box section .inner .img_box .img span {
	bottom: -1.5vw;
}

.post_list_box {
	max-width: 650px;
}
.post_list_box section {
	margin-bottom: 30px;
}
.post_list_box .vertical_box .img {
	max-height: 180px;
}
.separate_box.flow {
	margin-top: 23vw;
}
.separate_box section .img_box .number {
	max-width: 80px;
	max-height: 80px;
}

.area_box {
	max-width: 650px;
}
.separate_box section .img_box.full {
	height: auto;
	max-height: none;
}
	
.overview_box {
	max-width: 650px;
}
.separate_box section .img_box.full {
	max-height: auto;
	position: static;
}
.category_list {
	width: 650px;
}

.separate_box section .tel_box {
	padding-top: 4vw;
	padding-bottom: 4.5vw;
}
.separate_box section .tel_box .logo {
	width: 280px;
}
.separate_box section .tel_box .tel {
	font-size: 50px;
}
.separate_box section .tel_box .tel img {
	width: 55px;
}
.price_box h2 {
	font-size: 26px;
}
.price_box h3 {
	font-size: 26px;
}
.price_box h3 span {
	font-size: 20px;
}
.price_box .title {
	font-size: 20px;
}
/*------------料金テーブルデザイン----------*/
.table_design {
	max-width: 650px;
}
.table_design thead th {
	font-size: 18px;
}
.table_design tbody td {
	font-size: 18px;
}
.table_design tbody th {
	font-size: 18px;
}
.table_design tbody th span {
	font-size: 15px;
}
.price_box .notice {
	font-size: 15px;
	max-width: 630px;
}








































}



















@media (min-width:960px){
.section_title .title .text h2 {
	font-size: 1.4vw;
	margin-bottom: 12px;
}
.section_title .title .text span {
	font-size: 4.3vw;
}
.section_title .title p {
	font-size: 1.5vw
}
.section_title .title img {
	width: 2.5vw;
	height: 2.5vw;
	margin-bottom: 20px;
}
.section_title .title .text {
	margin-bottom: 25px;
}

.section_title.left .title .text {
	margin-bottom: 0px;
	text-align: left;
}
.section_title.left .title img {
	margin-bottom: 0.6vw;
	margin-right: auto;
	margin-left: 1.8vw;
	display: inline-block;
}
.section_title.left .title {
	display: flex;
	align-items: flex-end;
}
.section_title.left .title p {
	margin-left: 1vw;
	margin-right: auto;
	width: 67%;
	text-align: left;
	margin-bottom: 0.4vw;
	display: inline-block;
}
.section_title.left {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.img_title .section_title.left {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}







footer {
	padding-bottom: 10px;
}
footer .container {
	width: 80%;
	padding-bottom: 80px;
	padding-top: 120px;
}
footer .footA {
	text-align: left;
}
footer p {
	font-size: 1.1vw;
}
footer .title {
	font-size: 26px;
	margin-bottom: 15px;
}
footer .footer_menu {
	margin-top: 110px;
}
footer .footer_menu .flex_box {
	display: flex;
}
footer .footer_menu .title {
	font-size: 28px;
	margin-bottom: 15px;
}
footer .footer_menu .inner {
	text-align: left;
}
footer .footer_menu a.link {
	font-size: 1.2vw;
	margin-bottom: 25px;
	transition: all 0.3s;
	display: inline-block;
	margin-left: 85px;
}
footer .footer_menu a:hover {
	opacity: 0.7;
}
footer .flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
footer .footA img {
	width: 18vw;
}
footer .footer_menu .sns_box {
	justify-content: flex-start;
	margin-top: 10px;
	margin-left: 85px;
}
footer .footer_menu .sns_box a {
	width: 42px;
	margin-left: 0px;
	margin-right: 15px;
	transition: all 0.3s;
}
footer .under_box {
	display: flex;
	justify-content: space-between;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	flex-direction: row-reverse;
	align-items: flex-end;
}
.policy {
	width: auto;
	margin-left: auto;
	margin-right: 0px;
	text-align: left;
}
.copyright {
	width: auto;
	margin-left: 0px;
}
.copyright small {
	justify-content: flex-start;
}
.section_box {
	padding-top: 120px;
	padding-bottom: 120px;
}
.section_box.top {
	padding-bottom: 50px;
}
.section_box.sub_top {
	padding-top: 25px;
	padding-bottom: 120px;
}
.separate_box section .text {
	width: 37%;
	margin-left: 13vw;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
}
.separate_box section.text_right .text {
	margin-left: auto;
	margin-right: 13vw;
}
.separate_box section.top .text {
	width: 40%;
	margin-left: 10vw;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
}
.separate_box section .text h3 {
	font-size: 1.9vw;
	text-align: left;
	margin-bottom: 20px;
	width: 100%;
}
.separate_box section .text p {
	font-size: 1.1vw;
	margin-bottom: 10px;
	width: 100%;
	margin-left: 0px;
}
.separate_box section .img_box {
	width: 42%;
	height: auto;
	margin-right: 0px;
	margin-bottom: 0px;
	transition: all 0.3s;
}
.separate_box section a.img_box:hover {
	opacity: 0.7;
}
.separate_box section {
	width: 93%;
	margin-left: auto;
	margin-right: 5vw;
	border-radius: 9999px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row-reverse;
	margin-bottom: 60px;
}
.separate_box section.top {
	width: 93%;
	margin-left: 0px;
	margin-right: auto;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 9999px;
	border-top-right-radius: 9999px;
}
.separate_box section.text_right {
	margin-left: 5vw;
	margin-right: auto;
	flex-direction: row;
}
.separate_box.flow section.text_right {
	margin-left: 10vw;
	width: 88%;
}
.separate_box section .img_box img {
	border-radius: 40px;
}
.separate_box section.text_right .img_box {
	margin-right: auto;
	margin-left: 0px;
}
.separate_box.flow section.text_right .img_box {
	height: 23vw;
}
.separate_box {
	margin-top: 80px;
}
.separate_box.flow {
	margin-top: 6vw;
	margin-bottom: 55px;
}
.common_link_button.left {
	margin-top: 35px;
	text-align: left;
}
.common_link_button a {
	font-size: 1.1vw;
	border: 2px solid #FFFFFF;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 30px;
	padding-right: 30px;
	transition: all 0.3s;
}
.common_link_button a:hover {
	border: 2px solid #032A61;
	background-color: #FFFFFF;
	color: #032A61;
}
.color_section .three_column {
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
}
.color_section .three_column section {
	border-radius: 35px;
	padding-top: 1.4vw;
	padding-bottom: 1.4vw;
	margin-bottom: 0px;
	border: 2px solid #FFFFFF;
	width: 31%;
}
.color_section .three_column section .img_box {
	width: 90%;
	height: 14vw;
}
.color_section .three_column section h3 {
	font-size: 1.9vw;
	line-height: 1.5; 
	margin-bottom: 1.7vw;
}
.color_section .three_column section h3 span {
	font-size: 1.3vw;
}
.color_section .container h2 {
	font-size: 2.5vw;
	line-height: 1.3;
}
.color_section .container h2 span {
	font-size: 3.8vw;
}
.color_section {
	padding-top: 120px;
	padding-bottom: 90px;
}
.color_section.top {
	padding-top: 100px;
	padding-bottom: 80px;
}
.color_section .container {
	width: 80%;
}
.color_section .under_text {
	font-size: 1.9vw;
	margin-top: 50px;
	margin-bottom: 55px;
}
.corner_section .container {
	padding-top: 120px;
	padding-bottom: 120px;
	border-radius: 120px;
}
.corner_section.sub_top .container {
	padding-top: 25px;
}

.corner_section .middle_text {
	font-size: 2.5vw;
	margin-top: 70px;
	margin-bottom: 70px;
}
.option_box section {
	width: 32%;
	margin-left: 0px;
	margin-right: 0px;
	border-radius: 20px;
	margin-bottom: 0px;
}
.option_box.sub section {
	width: 48.5%;
	margin-bottom: 2.5vw;
}
.option_box {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.option_box.sub {
	margin-top: 60px;
}
.option_box section .text h3 {
	font-size: 1.5vw;
	margin-bottom: 5px;
}
.option_box section .text p {
	font-size: 1.1vw;
	line-height: 1.4;
}
.option_box section .img_box {
	width: 44%;
	height: auto;
}
.option_box section .text {
	width: 48%;
	margin-left: 5%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.option_box section .img_box img {
	border-radius: 20px;
}
.corner_section {
	padding-bottom: 70px;
	padding-top: 70px;
}
.img_section .img_section_box .inner {
	width: 50%;
	height: 33vw;
}
.img_section .img_section_box .inner img {
	border-top-right-radius: 0px;
	border-top-left-radius: 120px;
}
.img_section .img_section_box .inner.pc img {
	border-top-right-radius: 120px;
	border-top-left-radius: 0px;
}
.img_section .img_section_box {
	display: flex;
}
.img_section .img_section_box .inner.pc {
	display: inline;
}
.img_section .img_section_box .img_title {
	bottom: 0px;
	border-top-right-radius: 100px;
	border-top-left-radius: 0px;
	width: 50%;
	padding-top: 80px;
	padding-left: 10vw;
	padding-right: 4vw;
}
.result_box {
	padding-top: 6vw;
	width: 80%;
	margin-bottom: 55px;
}
.result_box section {
	margin-bottom: 40px;
}
.result_box section .inner {
	background-color: #F3F4FF;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	padding-bottom: 3.3vw;
	padding-top: 2.8vw;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-left: 4%;
	padding-right: 3%;
}
.result_box section .inner .img_box .img {
	width: 47%;
	height: 16vw;
}
.result_box section h3 {
	font-size: 1.6vw;
	border-top-right-radius: 30px;
	border-top-left-radius: 30px;
	padding-top: 2.5vw;
	padding-left: 5%;
	padding-right: 5%;
}
.result_box section .inner .img_box {
	width: 68%;
	margin-left: 0px;
	margin-right: auto;
}
.result_box section .inner .text_box {
	width: 28%;
	margin-left: auto;
	margin-right: 0px;
	margin-top: 0px;
}
.result_box section .inner .text_box p {
	font-size: 1.1vw;
	margin-bottom: 5px;
}
.result_box section .inner .text_box p:last-child {
	margin-bottom: 0px;
}
.result_box section .inner .img_box .img span {
	font-size: 1.2vw;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	bottom: -1.0vw;
}
.result_box section .inner .img_box .img img {
	border-radius: 20px;
}
.result_box section .inner .img_box .arrow {
	border-width: 15px 15px;
}
.img_section {
	padding-bottom: 120px;
}

.post_list_box {
	margin-top: 60px;
	width: 80%;
	margin-bottom: 20px;
}
.post_list_box.single_page {
	/* [disabled]margin-top: 30px; */
	width: 66%;
}
.post_list_box section {
	width: 23.5%;
	padding-bottom: 0.8vw;
	margin-bottom: 35px;
	border-radius: 20px;
}
.post_list_box::after {
	content: "";
	display:block;
	width:23.5%;
}
.post_list_box::before {
	content: "";
	display:block;
	width:23.5%;
	order: 1;
}
.post_list_box .vertical_box {
	padding-bottom: 10px;
	padding-top: 0.8vw;
}
.post_list_box .vertical_box .img {
	height: 11.0vw;
	border-radius: 13px;
}
.post_list_box.single_page .vertical_box .img {
	height: 9vw;
}
.post_list_box a:hover .img img{
	transform: scale(1.1,1.1);
	opacity: 0.8;
}
.post_list_box .vertical_box .text {
	margin-top: 10px;
	transition: all 0.3s;
}
.post_list_box a:hover .text {
	opacity: 0.6;
}
.post_list_box .text time {
	font-size: 13px;
	width: 85%;
}
.post_list_box .text h3 {
	font-size: 1.1vw;
	margin-top: 10px;
	width: 85%;
}
.post_list_box .text p {
	font-size: 15px;
	width: 95%;
	margin-top: 10px;
}
.post_list_box .tag a {
	padding-left: 10px;
	padding-right: 10px;
	transition: all 0.3s;
	font-size: min(0.8vw,16px);/*（基本サイズ、最大サイズ）*/
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 7px;
}
.post_list_box .tag a:hover {
	color: #032A61;
	background-color: #FFFFFF;
}
.post_list_box .tag {
	width: 85%;
}
.separate_box section .img_box .number {
	border: 2px solid #032A61;
	width: 5.5vw;
	height: 5.5vw;
	top: 15px;
	left: 15px;
}
.separate_box section .img_box .number span {
	font-size: 3.5vw;
}

.separate_box.flow .arrow_box {
	text-align: left;
	margin-top: 20px;
	margin-bottom: 15px;
}
.separate_box.flow .flow_arrow {
	width: 48.7px;
	height: 25.3px;
	margin-left: 26.5vw;
}
.separate_box.flow .flow_arrow::before,
.separate_box.flow .flow_arrow::after {
	left: calc(50% - 2.5px);
	width: 5px;
	height: 35px;
	transform-origin: 50% calc(100% - 2.5px);
}
.area_box h3 {
	font-size: 1.2vw;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
}
.area_box {
	width: 80%;
	border-radius: 25px;
	padding-top: 2.5vw;
	padding-bottom: 2.5vw;
	padding-right: 2vw;
	margin-bottom: 40px;
	display: flex;
	align-items: center;
}
.area_box .title {
	text-align: center;
	margin-bottom: 0px;
	width: 25%;
}
.area_box .area_list {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}
.area_box .area_list p {
	font-size: 1.1vw;
}
.section_title.margin_top {
	margin-top: 85px;
}

.overview_box {
	width: 80%;
	margin-top: 65px;
	padding-top: 4.5vw;
	padding-bottom: 4.5vw;
	border-radius: 40px;
}
.overview_box section {
	padding-top: 22px;
	padding-bottom: 22px;
	display: flex;
	align-items: center;
	width: 80%;
}
.overview_box section .text {
	width: 70%;
}
.overview_box h2 {
	font-size: 2.0vw;
	margin-bottom: 35px;
}
.overview_box section h3 {
	font-size: 1.2vw;
	margin-bottom: 0px;
	width: 30%;
}
.overview_box section p {
	font-size: 1.1vw;
	margin-bottom: 10px;
}

.category_list {
	width: 80%;
	border-radius: 9999px;
	margin-top: 70px;
}
.category_list.single_page {
	width: 70%;
}
.category_list .inner {
	padding-bottom: 20px;
	width: 96.5%;
}
.category_list a {
	font-size: 1.1vw;
	padding-top: 12px;
	padding-bottom: 12px;
	transition: all 0.3s;
	padding-left: 25px;
	padding-right: 25px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
}
.category_list a:hover {
	color: #032A61;
	background-color: #FFFFFF;
}
.contact_section {
	padding-bottom: 110px;
}

.separate_box section .tel_box {
	width: 42%;
	margin-right: 0px;
	border-radius: 40px;
	margin-bottom: 0px;
	padding-top: 2.3vw;
	padding-bottom: 3.0vw;
	border: 3px solid #032A61;
}
.separate_box section .tel_box .tel {
	font-size: 3.8vw;
}
.separate_box section .tel_box .tel img {
	width: 10.5%;
	margin-right: 10px;
}
.separate_box section .tel_box .logo {
	width: 50%;
	margin-bottom: 10px;
}
.tel_box .common_link_button {
	margin-top: 35px;
}

/*------------料金テーブルデザイン----------*/
.price_box {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 40px;
	margin-top: 70px;
	padding-bottom: 70px;
}
.table_design {
	width: 60%;
	margin-top: 15px;
}
.price_box h2 {
	font-size: 1.9vw;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 60px;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
}
.price_box h3 {
	font-size: 1.7vw;
	line-height: 1.5;
}
.price_box h3 span {
	font-size: 1.2vw;
	margin-top: 10px;
}
.price_box .title {
	font-size: 1.4vw;
	margin-top: 50px;
}
.table_design thead th {
	font-size: 1.2vw;
}
.table_design tbody td {
	font-size: 1.2vw;
}
.table_design tbody th {
	font-size: 1.2vw;
}
.table_design tbody th span {
	font-size: 1.0vw;
}
.price_box .notice {
	font-size: 1.1vw;
	margin-top: 10px;
	width: 58%;
}

.pnavi {
	margin-top: 55px;
}
.pnavi a {
	font-size: 1.3vw;
	margin-left: 8px;
	margin-right: 8px;
	padding-left: 1vw;
	padding-right: 1vw;
	padding-top: 0.7vw;
	padding-bottom: 0.7vw;
}
.pnavi span {
	font-size: 1.3vw;
	margin-left: 8px;
	margin-right: 8px;
	padding-left: 1vw;
	padding-right: 1vw;
	padding-top: 0.7vw;
	padding-bottom: 0.7vw;
}
.pnavi a:hover {
	color: #FFFFFF;
	background-color: #032A61;
}
.pnavi span.dots {
	font-size: 18px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0.5vw;
}
.color_space_box {
	height: 70px;
}







































































































}
